apiVersion: v1
kind: Pod
metadata:
  creationTimestamp: null
  labels:
    run: secretbox
  name: secretbox
  namespace: secret
spec:
  containers:
  - args:
    - sleep
    - "3600"
    image: busybox
    name: pod
    resources: {}
  dnsPolicy: ClusterFirst
  restartPolicy: Always
status: {}
